# Generated by Django 2.2.7 on 2020-03-06 10:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0044_auto_20200305_0933'),
        ('location', '0046_country_articles'),
    ]

    operations = [
    ]
